Subject: [Pkg-cacti-maint] Message/personal letter

From: [email-masked]
Date: Wed, 20 May 2015 00:52:12 +0900 (JST)

Message/personal letter

Dear ,

I am writing to you seeking your assistance to retrieve my fund from security company for investment. Frankly, I need your advice on a matter of great concern.

I have a fund which was kept in security company but I am not the original depositor I inherited it from my late parents which by law I am now the rightful owner as next of kin and I believe that I have come to an age to process for the transfer of the fund from the security company and arrange for investment as you and I may desire. I believe your person has a reputation such as this and I request your intervention to assist me in the timely resolution of this project.

I feel obliged to contact you for your assistance and hope for your guidance as to the content thereof. I would be most grateful for your thoughts and advice on this most sensitive matter.

I look forward to hearing  from you to discuss
this. I thank you for your assistance with this matter.

Yours sincerely,
Miss Zina Achi